Subject: Seeking DB of biochemical compounds

From: Peter Karp <[email-masked]>
Date: Wed, 8 Dec 93 17:50:46 PST

I am working on a project that involves constructing a database of E.
coli biochemistry.  I am seeking a database of biochemical compounds
(amino acids, carbohydrates, etc -- compounds that act as enzyme
substrates).  Preferably the database would be public domain and/or
inexpensive.  Associated retrieval software for the database is not
important to me -- I wish to import it into the software environment
we are developing.  The data I am most interested in having is
compound structures and many synonyms per compound name.

If anyone can give me pointers to such a database, I would appreciate it.

Please respond to me directly as I do not read this list.

Peter Karp
[email-masked]